const LOAD_POKEMON_LIST = "LOAD_POKEMON_LIST"
const LOAD_POKEMON_ERROR = "LOAD_POKEMON_ERROR"
const LOAD_POKEMON_LOADING = "LOAD_POKEMON_LOADING"
const URL_BACKED_API = "http://localhost:8001"
const URL_POKEMON_LIST = URL_BACKED_API + "/api/pokemon/"

module.exports = {
	LOAD_POKEMON_LIST,
	URL_POKEMON_LIST,
	LOAD_POKEMON_LOADING,
	LOAD_POKEMON_ERROR
};